@media only screen and (max-width: 1366px){
	.fixed-buycar-list-block {
	    width: 670px;
	}
	.fixed-buycar-list {
	    width: calc(33% - 40px);
	}
	.fixed-buycar-list {
	    width: calc(33% - 40px);
	}
	.fixed-buycar-button {
	    padding: 69px 61px;
	}
}
@media only screen and (max-width: 1280px){
	#twzipcode select:nth-child(2), #twzipcode2 select:nth-child(2){
		margin: 0 34px;
	}
	.buy-pay-box{
		border: 0;
	}
	#modify #twzipcode select, #twzipcode2 select,
	#modify #twzipcode input, #twzipcode2 input{
		width: 140px;
	}
	#modify #twzipcode select:nth-child(2), 
	#modify #twzipcode2 select:nth-child(2){
		margin: 0 32px;
	}
	.member-box, .modify-box, .inquire-box{
		width: 1000px;
	}
}
@media only screen and (max-width: 1200px) {
	.buy-pay-box{
		padding: 30px;
	}

}
@media only screen and (max-width: 1024px) {
	.header-menu ul li a{
		font-size: 16px;
	}
	.member-box, .modify-box, .inquire-box{
		width: 800px;
	}

	#twzipcode select, #twzipcode2 select,
	#twzipcode input, #twzipcode2 input{
		width: 120px;
	}

	#twzipcode select:nth-child(2), #twzipcode2 select:nth-child(2){
		margin: 0 15px;
	}
	.buy-box{
		width: 1000px;
	}
	.width,
	.buy-box{
		padding:20px ;
	}
	footer .clear{
		padding:20px ;
	}
	.home-menu ul li{
		width:calc( 100%/2 - 25px);
	}
	.select_boder{
		border:1px #9DDCE3 solid; 
		margin: 25px 0;
	}
	.select_boder .select{
		    display: block;
		    text-align: center;
		    font-size: 16px;
		    padding: 15px 0;
		    position: relative;
		    cursor: pointer;
	}
    .select_boder .select:after{
	    content: '';
	    position: absolute;
	    width: 0;
	    height: 0;
	    right: 15px;
	    top: 0;
	    bottom: 0;
	    margin: auto;
	    border-top: 10px solid #9DDCE3;
	    border-left: 10px solid transparent;
	    border-right: 10px solid transparent;
    }
	.icon_writing {
		max-height: 0;
		overflow: hidden;
		transition:all .3s ease-out;
	}
	.icon_writing.open {
		max-height: 1000px;
		transition:all .3s ease-in;
	}
	.products-class-left{
	    width: 96%;
	    margin: 20px;
	    padding: 0;
        padding-bottom: 10px;
        float: none;
	}
	.products-list-right{
		width: 96%;
		float: none;
		margin: auto;
	}
	.products-class-left h3:after{
	    left: 47%;
	}
	.products-button,
	.products-list-many-box{
		width: 140px;
	}
}
@media only screen and (max-width: 1000px){
	.buycar-link a:hover{
		color: #FFF
	}
	.fixed-buycar-list-block {
	    width: 400px;
	}
	.fixed-buycar-img-box {
	    height: 181px;
	}
	.fixed-buycar-list {
	    width: 181px;
	    margin: 15px 9px;
	}
	.buy-pay-box{
		padding: 0;
	}
	.inquire-info-box{
		padding: 20px;
	}
	.member-title-list{
		margin: 0 5px;
		margin-bottom: 10px;
	}
	.member-title{
		line-height: 34px;
	}
	.member-title-box{
		text-align: left;
		width: 500px;
		max-width: 100%;
		margin: 0 auto;
	}

	.buycar-info-box{
		border: 0;
	}
	.member-title{
		position: static;
		border-radius: 0;
		border: 3px solid #28637d;
	}
	.buycar-pay-order{
		width: 100%;
		display: block;
		margin: 0!important;
	}
	#twzipcode select, #twzipcode2 select, #twzipcode input, #twzipcode2 input{
		width: 30%;
	}
	#twzipcode select:nth-child(2), #twzipcode2 select:nth-child(2){
		margin:  0 5%;
	}
	.buycar-button{
		width: 100%;
	}
	.buycar-box{
		position: fixed;
		bottom: 0;
		left: 0;
		top: inherit;
		background-color: #ff5400;
		font-size: 0;
		padding: 5px 0;
		color: #FFF;
	}
	.buycar-link{
		width: 50%;
		font-size: 16px;
		text-align: center;
		vertical-align: middle;
	}
	.header-member-in{
		display: none;
	}
	.rwd-member-in{
		display: inline-block;
	}
	.buycar-box .buycar-link:nth-child(2){
		margin-left: 0;
	}
	.buycar-link a{
		display: inline-block;
	}
	.products-class-left{
		margin: 0 auto;
		margin-bottom: 20px;
	}

}
@media only screen and (max-width: 768px) {
	.products-page-img{
		height: inherit;
	}
	.header-logo{
		display:block;
		width: inherit;
	}
	.header-logo-title{
		position: static;
		display: inline-block;
		margin-left: 5px
	}
	.header-menu{
		text-align: left;
	}
	.rwd-fixex-buycar-out{
		display: block;
	
		color: #FFF;
	}
	#header .clear{
		padding: 10px 0;
	}
	.header-menu ul li:first-child,
	.header-menu ul li
	{
		display: block;
		padding: 5%;
	}
	.header-menu ul li:after{
		border: 0;
	}
	.header-menu ul li a{
		color: #636363;
	}
	.rwd-ntb{
		top: 30px;
		display: block;
	}
	.header-menu{
		float: none;
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: #EEE;
		top: -100%;
		left: 0;
		transition: all .5s ease-in;
	}
	.header-menu.open{
		top: 0;
		transition: all .5s ease-out;
	}

	.products-page-img, 
	.products-page-info{
		float: none;
		width: 100%;
		margin:0 ;
	}
	.products-page-info .remarks{
		height: auto;
	}
	.news-box{
		margin:20px ;
	}
	.news-box .news-narrative-right p{
		height: 100px;
	}
	.news-box .news-narrative-right{
	    padding: 5px 20px;
	}
	.news-width{
		width: 95%;
	}
	.slick-dots{
	    bottom: 20px;
	}
	.products-button, .products-list-many-box{
		width: 40%;
	}
}
@media only screen and (max-width: 700px) {
	.member-title-box,
	.buycar-info-box,
	.modify-box .buycar-pay-order-info{
		width: 450px;
	}
	.member-title-list{
		width: 215px;
	}
	#modify #twzipcode select:nth-child(2), #modify #twzipcode2 select:nth-child(2) {
	    margin: 0 15px;
	}
	.name{
		width: 40%;
	}
	.buy-pay-products-show-img{
		display: none;
	}
	.buy-pay-products-show-title-box{
		display: block;
		padding: 0;
		width: 100%;
	}
	.buy-pay-products-calculate{
		width: 225px;
	}
	.buycar-info-box{
		width: 500px;
		margin: 0 auto;
		max-width: 100%;
		padding: 30px 0;
	}
	.money, .many,
	.total, .del{
		width: calc(60% / 4);
	}
	.inquire-info-box{
		width: 500px;
		margin: 0 auto;
		padding: 10px 5px;
		max-width: 100%;
	}
	.inquire-info-list{
		box-sizing: border-box;
	}
	.inquire-info-title-box{
		display: none;
	}
	.rwd-inquire-title{
		display: block;
		width:100%;
	    vertical-align: top;
	    height: 40px;
	    line-height: 40px;
	    background-color: #28637d;
	    color: #FFF;
	    font-size: 16px;
	    letter-spacing: 1px;
	    text-align: center;
	    list-style: none;
	    box-sizing: border-box;
	}
	#inquire .inquire-info-list li{
		padding: 0;
		width: 50%;
	}
	#inquire .inquire-info-list li:last-child{
		padding: 0;
	}
	#inquire .inquire-info{
		padding: 5px 0;
		display: block;
	}
}
@media only screen and (max-width: 540px){
	.member-box, .modify-box, .inquire-box{
		width: 320px;
	}
	.member-title-list{
		width: 48%;
		margin: 0 1%;
		margin-bottom: 10px;
	}
	#details .name{
		width: 40%;
	}
	#details .money,#details  .many,#details  .total,#details  .del{
		width: calc(60% / 3)
	}
	.buycar-pay-order-name{
		font-size: 16px;
		width: 100px;
	}
	.buycar-pay-order-input{
		width: calc(100% - 100px);
	}
}
@media only screen and (max-width: 480px){
	.buycar-link span:nth-child(3){
		display: block;
		font-size: 0;
	}
	.fixed-buycar-list{
		width: 42%;
		margin: 15px 4%;
	}
	.fixed-buycar-img-box{
		height: 155px;
	}
	.products-page-img-big .img{
		padding-bottom: 213px;
	}
	.products-list-buycar-box .products-button, 
	.products-list-buycar-box .products-list-many-box{
		width: 180px;
		float: none;
		display: block;
		margin: 0;
		margin-top: 20px;
	}
	.header-menu ul li:first-child{
		width: 250px;
		max-width: 100%;
		padding-top: 45px;
	}
	.home-menu ul li {
	    width: 100%;
	}
	.header-logo{
		width: 200px;
		max-width: 100%;
	}
	.rwd-ntb{
		width: 30px;
		height: 30px;
	}
	.rwd-ntb span{
		width: 25px;
		margin: 4.4px auto;
	}
	.rwd-ntb.open span:nth-child(3){
		-webkit-transform: translateY(-8px) rotate(-45deg);
        -ms-transform: translateY(-8px) rotate(-45deg);
        -o-transform: translateY(-8px) rotate(-45deg);
        transform: translateY(-8px) rotate(-45deg);
	}
	html {
	    border: 10px solid #ff5400;
	}
	footer .clear {
	    padding: 10px;
	}
	.footer-information .footer-logo {
	    padding-bottom: 0;
	}
	.products-class-left h3:after{
		left: 42.5%;
	}
	.products-class-left{
		width: 85%;
	}
	.block-title h1{
		font-size: 20px;
	}
	.block-title p{
		font-size:18px;
	}
	.products-box{
		width: 100%;
	}
	.news-box .news-img-left,
	.news-box .news-narrative-right{
		width: 100%;
		float: none;
	}
	.news-box .news-img-left{
		padding-bottom: 100%;
	}
	.contact-box{
	    padding: 0;
	}
	.news-page-prev span, .news-page-next span{
		display: inline-block;
		margin:10px ;
	}
	.news-page-prev, .news-page-next{
		position: relative;
		font-size: 30px;
	}
}